.interactive--teaser .interactive-image {
  float: left;
  width: 70px;
  margin-right: 16px;
  margin-right: 1rem;
  margin-bottom: 16px;
  margin-bottom: 1rem; }
  .interactive--teaser .interactive-image img {
    display: block;
    margin: 0 auto; }

.interactive--teaser .list--media {
  margin-top: 16px;
  margin-top: 1rem; }

.interactive--teaser .dropdown-list {
  margin-top: 16px;
  margin-top: 1rem; }

.interactive--teaser .title {
  font-size: 1em;
  line-height: 1.16667em;
  margin-top: 2.666px;
  margin-top: 0.16667rem;
  margin-bottom: 5.333px;
  margin-bottom: 0.33333rem; }

.interactive--teaser .subtitle--tiny {
  font-size: 0.88889em;
  line-height: 1.3125em;
  color: #666666;
  font-family: Garamond, serif;
  margin-top: 0; }
  .font--freight .interactive--teaser .subtitle--tiny {
    font-family: "Freight Text W03", "Freight Text W01", Garamond, serif; }

@media (min-width: 23.125em) {
  .interactive--teaser .interactive-image {
    width: 100px;
    margin-bottom: 0;
    margin-right: -100%; }
  .interactive--teaser .interactive-image + .interactive-content {
    float: left;
    margin-left: 120px; } }

@media (min-width: 40em) {
  .interactive--teaser.interactive--extended .interactive-image {
    width: 180px; }
  .interactive--teaser.interactive--extended .interactive-image + .interactive-content {
    margin-left: 205px; } }

.subtitle--tiny + .interactive-teaser {
  margin-top: 10.666px;
  margin-top: 0.66667rem; }
